Subject: Re: [lojban] doido'u .i doi sipni temci co savycau prane

From: "michael helsem" <[email-masked]>
Date: Mon, 01 Jan 2001 17:42:10

>From: Ivan A Derzhanski <[email-masked]>
li'o
>Can you sing that to the traditional tune?
>

the original uses so much melisma i felt justified in bending
the meter. i tried at least to make each lojban phrase about
as quantitatively long as the english one. (i think i did better
on the cole porter song i'm sending today to jbosnu.)
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com